<?php
namespace app\model;

class Sales extends base{
    public function admin() {
        return $this->belongsTo(Admins::class, 'admin_id')->visible(['name','username','avatar','is_anchor']);
    }
}